ClickGallery Server Edit_Image.ASP Multiple Input Validation Vulnerabilities

Bugtraq ID: 24616
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 25 2007 12:00AM
Updated: Jun 25 2007 10:38PM
Credit: r0r is credited with the discovery of these vulnerabilities.
Vulnerable: ClickTech ClickGallery Server 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus